body {
  width: 1280px;
  height: 100%;
  margin: 0 auto;
  font-family: "Montserrat";
  background: #ffffff;
}

ul,
li {
  list-style: none;
  margin: 0;
  padding: 0;
}

a {
  text-decoration: none;
  color: #ff0000;
}

h2 {
  text-align: center;
  text-transform: uppercase;
  color: #373737;
  font-family: "Montserrat";
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  letter-spacing: 3.3px;
  margin: 48px 0px 38px 0px;
}

.paragraph {
  text-align: center;
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: 2.4px;
  color: #373737;
}

.list-items {
  display: inline;
  margin: 0px 36px;
  line-height: 78px;
  text-transform: uppercase;
  font-weight: 700;
  font-size: 18px;
  letter-spacing: 2.7px;
  color: #ff0000;
  font-family: "Montserrat";
  font-style: normal;
}

.navbar {
  text-align: center;
}

.button{
padding: 66px 545px 82px 545px;
}

.button-get_started {
  display: block;
  width: 190px;
  line-height: 50px;
  background-color: #ff0000;
  border-radius: 4px;
  color: #ffff;
  text-transform: uppercase;
  text-align: center;
  font-family: inherit;
  font-weight: 700;
  font-size: 12px;
  border: none;
  letter-spacing: 1.8px;
  cursor: pointer;
}

.footer {
  position: relative;
  text-align: right;
  font-family: 'Montserrat';
  font-weight: 700;
  font-size: 16px;
  line-height: 20px;
  letter-spacing: 2.4px;
  color: #373737;
  right: 105px;
  bottom: 29px;
}
